# Asterisk Project : Asterisk 13 Application_DateTime

Created by wikibot on Aug 08, 2014

# DateTime()

### Synopsis

Says a specified time in a custom format.

### Description

Say the date and time in a specified format.

### Syntax

    DateTime([unixtime,[timezone,[format]]])

##### Arguments

- `unixtime` - time, in seconds since Jan 1, 1970. May be negative. Defaults to now.
- `timezone` - timezone, see `/usr/share/zoneinfo` for a list. Defaults to machine default.
- `format` - a format the time is to be said in. See `voicemail.conf`. Defaults to `ABdY "digits/at" IMp`

### See Also

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538